.bancss {
  height: 326px !important;
  background: linear-gradient(93.26deg, #15083f 0%, #260669 88%) !important;
  margin-bottom: 40px !important;
}
.colcss {
  color: #9b5eff !important;
}
li {
  list-style: none !important;
}
.oic-dot {
  display: inline-block !important;
  width: 15px !important;
  margin-left: -20px !important;
  color: #1e2022 !important;
}
.bredcb .breadcrumb {
  padding-left: 0px !important;
  background-color: transparent !important;
  padding: 0px !important;
}
.bredcb .breadcrumb .breadcrumb-item a {
  color: #505254 !important;
}
.bredcb .breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  color: #505254 !important;
}

.banhmrtxt {
  left: 40px !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  line-height: 20px !important;
}

.pdleft {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.banroltxt {
  width: 264px !important;
  font-family: "Source Sans 3" !important;
  font-style: normal !important;
  font-weight: 400 !important;
  font-size: 18px !important;
  line-height: 26px !important;
  text-align: right;
  color: #1e2022 !important;
  margin-left: 16px !important;
}

.banrtext {
  font-family: "Source Sans 3" !important;
  font-style: normal !important;
  font-weight: 600 !important;
  font-size: 48px !important;
  line-height: 60px !important;
  letter-spacing: -0.144px !important;
  color: #F3ECFF !important;
  /* margin-left: 50px !important; */
  margin-top: 14.85px !important;
}



.rolecn {
  margin-left: 40px !important;
  width: 756px !important;
  font-family: Source Sans 3 !important;
  font-style: normal !important;
  font-weight: 400 !important;
  font-size: 18px !important;
  line-height: 26px !important;
  color: #1e2022 !important;
  margin-bottom: 120.36px !important;
}

.coltw {
  margin-left: 0px !important;
}

.brdcb .breadcrumb {
  background-color: transparent !important;
  padding: 0px !important;
}
.brdcb .breadcrumb .breadcrumb-item a {
  color: #f3f5f7 !important;
}
.brdcb .breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  color: #ffffff !important;
}

.arron {
  margin-top: 77px !important;
  text-align: right;
  padding-right: 20px;
  padding-bottom: 9px;
}

.arrtw {
  margin-top: 51px !important;
  text-align: right;
  padding-right: 20px;
  padding-bottom: 20px;
}

.arrth {
  margin-top: 45px !important;
  text-align: right;
  padding-right: 20px;
  padding-bottom: 20px;
}
.arrthh {
  margin-top: 45px !important;
  text-align: right;
  padding-right: 20px;
  padding-bottom: 20px;
}
.businessdev {
  margin-top: 20px !important;
  text-align: right;
  padding-right: 20px;
  padding-bottom: 20px;
}
.rolecn h6 {
  font-size: 24px;
  font-weight: 600;
}
.banrcss {
  padding-top: 24px !important;
  height: 156px !important;
  background: #f3f5f7 !important;
  margin-bottom: 40px !important;
}

.banhmcss {
  margin-top: 24.07px !important;
  font-family: "Source Sans 3" !important;
  font-style: normal !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  line-height: 20px !important;
  color: #f3f5f7 !important;
}

.bantext {
  position: relative !important;
  width: 529px !important;
  /* margin-left: 61px !important; */
  top: 10px !important;
  font-family: "Source Sans 3" !important;
  font-style: normal !important;
  font-weight: 600 !important;
  font-size: 48px !important;
  line-height: 60px !important;
  letter-spacing: -0.003em !important;
  color: #f3ecff !important;
}

.banimg {
  margin-top: 0px !important;
  margin-left: 170px !important;
}
.pl-7.pr-7 {
  padding-right: 7.5px;
}
.joincn {
  display: flex !important;
  width: 1064px !important;
  height: 288px !important;
  margin-left: 34px !important;
  margin-right: 36px !important;
  text-align: center !important;
  background: #f3f5f7 !important;
  border-radius: 8px !important;
  margin-bottom: 40.15px !important;

}

.lftdtl{
  padding-top: 50px !important;
  width: 75% !important;
}
.rgtdtl{
  padding-top: 50px !important;
}
.conboxtit span {
  font-size: 20px !important;
}
.cencss {
  display: flex !important;
  justify-content: center !important;
  align-items: center;
}

.joincnt {
  font-family: "Source Sans 3" !important;
  font-style: normal !important;
  font-weight: 600 !important;
  font-size: 32px !important;
  line-height: 40px !important;
  text-align: left !important;
  letter-spacing: -0.001em !important;
  color: #1e2022 !important;
  display: flex !important;
  padding-left: 32px !important;  
}

.joinscnt {

  font-family: "Source Sans 3" !important;
  font-style: normal !important;
  font-weight: 400 !important;
  font-size: 18px !important;
  line-height: 26px !important;
  text-align: left !important;
  color: #1e2022 !important;
  padding-left: 32px !important;  
 

}
/* add the new css */
.joinimg {
  font-family: "Source Sans 3" !important;
  font-style: normal !important;
  font-weight: 400 !important;
  font-size: 16px !important;
  line-height: 23px !important;
  text-align: center !important;
  color: #1e2022 !important;
  padding-top: 10px !important;


}


.conbox {
  width: 344px !important;
  height: 303px !important;
  left: 0px !important;
  top: 0px !important;
  background: #ffffff !important;
  border: 1px solid #dfe1e3 !important;
  border-radius: 6px !important;
  margin-bottom: 119.85px !important;
}
.mxwitdh {
  max-width: 1064px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.conbox:hover {
  background: #f3f5f7 !important;
  border: 1px solid #8846fa !important;
}

.purpcss {
  color: #6a2bf3 !important;
  cursor: pointer !important;
}
.purpcss:hover {
  color: #9b5eff !important;
  text-decoration: underline !important;
}

.conboxtit {
  margin-left: 24px !important;
  margin-top: 24px !important;
  font-family: "Source Sans 3" !important;
  font-style: normal !important;
  font-weight: 600 !important;
  font-size: 24px !important;
  line-height: 32px !important;
  color: #1e2022 !important;
}

.conboxcon {
  padding-left: 24px !important;
  padding-right: 24px !important;
  font-family: "Source Sans 3" !important;
  font-style: normal !important;
  font-weight: 400 !important;
  font-size: 18px !important;
  line-height: 26px !important;
  color: #323436 !important;
}

.conboxdt {
  margin-left: 24px !important;
  font-family: "Source Sans 3" !important;
  font-style: normal !important;
  font-weight: 400 !important;
  font-size: 18px !important;
  line-height: 26px !important;
  color: #323436 !important;
}

@media only screen and (min-device-width: 1200px) and (max-device-width: 1359px) {
  .bancss {
    height: 180px !important;
    margin-bottom: 40px !important;
  }
  .mxwitdh {
    max-width: 1000px;
  }

  .coltw {
    margin-left: 0px !important;
  }

  .banimg {
    margin-top: 0px !important;
    margin-left: 100px !important;
  }

  .banhmcss {
    margin-top: 24px !important;
    font-size: 14px !important;
    line-height: 20px !important;
  }


  .bantext {
    position: relative !important;
    top: 10px !important;
    width: 427.96px !important;
    /* margin-left: 130px !important; */
    font-size: 48px !important;
    line-height: 60px !important;
    letter-spacing: -0.003em !important;
  }
  .joincn {
    display: flex !important;
    width: 1064px !important;
    height: auto !important;
    margin-left: 34px !important;
    margin-right: 36px !important;
    background: #f3f5f7 !important;
    border-radius: 8px !important;
  
  }
  .lftdtl{
    width: 75% !important;
    height: auto !important;
  }


  .mxwitdh {
    width: 1064px !important;
  }

  .joinimg {
    font-family: "Source Sans 3" !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 23px !important;
    text-align: center !important;
    color: #1e2022 !important;
  }


  .joinscnt {
    padding-left: 32px !important;  
  }

  .conbox {
    width: 300px !important;
    height: 303px !important;
    border-radius: 6px;
    margin-bottom: 120px !important;
  }
  .conboxcon {
    padding-left: 24px !important;
    padding-right: 14.12px !important;
    font-family: "Source Sans 3" !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 18px !important;
    line-height: 26px !important;
    color: #323436 !important;
  }
  .banrtext {
    line-height: 40px !important;
    letter-spacing: -0.001em !important;
    color: #F3ECFF !important;
    margin-left: 50px !important;
    margin-top: 14.85px !important;
  }

  .rolecn {
    margin-left: 40px !important;
    width: 756px !important;
    line-height: 26px !important;
    color: #1e2022 !important;
    margin-bottom: 120.36px !important;
  }
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1199px) {
  .bancss {
    height: 180px !important;
    margin-bottom: 40.15px !important;
  }
  .arron {
    margin-top: 76px !important;
    margin-right: 20.79px !important;
    margin-left: 250px !important;
  }

  .arrtw {
    margin-top: 40.72px !important;
    margin-right: 20.79px !important;
    margin-left: 250px !important;
  }
  .arrth {
    margin-top: 40.72px !important;
    margin-right: 20.79px !important;
    margin-left: 250px !important;
  }

  .colon {
    margin-left: -15px !important;
  }

  .coltw {
    margin-left: 0px !important;
  }

  .colth {
    margin-left: 20px !important;
  }

  .banhmcss {
    left: 0px !important;
    margin-top: 24.14px !important;
    font-size: 14px !important;
    line-height: 20px !important;
  }

  .banimg {
    margin-top: 0px !important;
    margin-left: 110px !important;
  }

  .bantext {
    position: relative !important;
    width: 427.96px !important;
    height: 120px !important;
    top: 10px !important;
    margin-left: 0px !important;
    font-size: 48px !important;
    line-height: 60px !important;
  }

  .joincn {
    width: 952px !important;
    height: 274px !important;
    text-align: center !important;
    margin-bottom: 40px !important;
  }

  .joincnt {
    margin-top: 37px !important;
    font-size: 32px !important;
    line-height: 40px !important;
    text-align: center !important;
  }

  .joinscnt {
    padding-left: 126px !important;
    padding-right: 126px !important;
    font-size: 18px !important;
    line-height: 26px !important;
    text-align: center !important;
  }

  .conbox {
    width: 306px !important;
    height: 303px !important;
    border-radius: 6px !important;
    margin-bottom: 119.89px !important;
  }
  .conboxcon {
    padding-left: 24px !important;
    padding-right: 14.12px !important;
    font-family: "Source Sans 3" !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 18px !important;
    line-height: 26px !important;
    color: #323436 !important;
  }
  .banrtext {
    line-height: 40px !important;
    letter-spacing: -0.001em !important;
    color: #F3ECFF !important;
    margin-left: 36px !important;
    margin-top: 14.85px !important;
  }

  .rolecn {
    margin-left: 26px !important;
    width: 756px !important;
    line-height: 26px !important;
    color: #1e2022 !important;
    margin-bottom: 120.36px !important;
  }
  .banhmrtxt {
    left: 0px !important;
    margin-left: 20px !important;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) {
  .arron {
    margin-top: 40.72px !important;
    margin-right: 20.79px !important;
    margin-left: 250px !important;
  }

  .arrtw {
    margin-top: 40.72px !important;
    margin-right: 20.79px !important;
    margin-left: 250px !important;
  }

  .arrth {
    margin-top: 40.72px !important;
    margin-right: 20.79px !important;
    margin-left: 250px !important;
  }

  .banimg {
    margin-top: 0px !important;
    margin-left: 0px !important;
  }

  .banhmcss {
    left: 40px !important;
    top: 14px !important;
    font-size: 14px !important;
    line-height: 20px !important;
    color: #f3f5f7 !important;
  }

  .joincn {
    width: 720px !important;
    height: auto !important;
    
    text-align: left !important;
    border-radius: 8px !important;
    margin-bottom: 40px !important;
  }

  .joincnt {
    /* margin-top: 37px !important; */
    font-size: 32px !important;
    line-height: 40px !important;
    text-align: center !important;
  }

  .joinscnt {
    /* padding-left: 50.07px !important;
    padding-right: 50.07px !important; */
    font-size: 18px !important;
    line-height: 26px !important;
    /* text-align: center !important; */
    display: flex !important;
    color: #1e2022 !important;
  }
  .imgbestcpy{
    display: flex !important;
    justify-content: center !important;
  }

  .conbox {
    width: 300px !important;
    height: 303px !important;

    margin-bottom: 20px !important;
  }
  .conboxcon {
    padding-left: 24px !important;
    padding-right: 14.12px !important;
    font-family: "Source Sans 3" !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 18px !important;
    line-height: 26px !important;
    color: #323436 !important;
  }
  .banrtext {
    line-height: 40px !important;
    letter-spacing: -0.001em !important;
    color: #F3ECFF !important;
    margin-left: 36px !important;
    margin-top: 14.85px !important;
  }

  .rolecn {
    margin-left: 24px !important;
    width: 756px !important;
    line-height: 26px !important;
    color: #1e2022 !important;
    margin-bottom: 120.36px !important;
  }
  .banhmrtxt {
    left: 0px !important;
    margin-left: 20px !important;
  }
}

@media only screen and (min-device-width: 900px) and (max-device-width: 1023px) {
  .colon {
    margin-left: 200px !important;
  }

  .coltw {
    margin-left: 100px !important;
  }

  .colth {
    margin-left: 0px !important;
    margin-top: 0px !important;
  }

  .bantext {
    position: relative !important;
    width: 316px !important;
    height: 120px !important;
    margin-left: 80px !important;
    top: 10px !important;
    font-size: 48px !important;
    line-height: 60px !important;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 899px) {
  .colon {
    margin-left: 100px !important;
  }

  .coltw {
    margin-left: 130px !important;
  }

  .colth {
    margin-left: 0px !important;
    margin-top: 20px !important;
  }

  .bantext {
    position: relative !important;
    width: 316px !important;
    height: 120px !important;
    margin-left: 30px !important;
    top: 10px !important;
    font-size: 48px !important;
    line-height: 60px !important;
  }

  .banimg {
    margin-top: 0px !important;
  }
}

@media only screen and (max-device-width: 520px) {

  .bantext {
    position: absolute !important;
    margin-left: 16px !important;
    width: 328px !important;
    height: 76.15px !important;
    left: 0px !important;
    top: 77px !important;
    font-size: 32px !important;
    line-height: 40px !important;
    /* text-align: center !important; */
  }

  .rolecn {
    max-width: 328px !important;
    margin-left: 0px !important;
    margin-right: 20px !important;
    font-size: 18px !important;
    line-height: 26px !important;
    margin-bottom: 100.93px !important;
  }

  .colon {
    margin-left: 0px !important;
  }

  .coltw {
    margin-left: 0px !important;
    margin-top: 0px !important;
  }

  .colth {
    margin-left: 0px !important;
    margin-top: 0px !important;
  }

  .arron {
    margin-top: 76px !important;
    margin-left: 284px !important;
    margin-right: 24px !important;
  }

  .arrtw {
    margin-top: 40.72px !important;
    margin-left: 284px !important;
    margin-right: 24px !important;
  }

  .arrth {
    margin-top: 40.72px !important;
    margin-left: 284px !important;
    margin-right: 24px !important;
  }

  .banimg {
    margin-top: 100.3px !important;
    margin-left: 0px !important;
  }

  .bancss {
    height: 180px !important;
    margin-bottom: 40px !important;
  }

  .joincn {
    width: 328px !important;
    height: 655px !important;
    border-radius: 8px !important;
    margin-left: 0px !important;
    flex-direction: column !important;
    margin-right: 0px !important;

  }

  .joincnt {
    font-size: 24px !important;
    line-height: 32px !important;
    justify-content: center !important;
    padding-right: 32px !important;
  }

  .joinscnt {
    padding-left: 18.56px !important;
    padding-right: 18.57px !important;
    padding-top: 32px !important;
    font-size: 18px !important;
    line-height: 26px !important;
    text-align: center !important;

  }
  /* .imgbestcpy{
    padding-bottom: 20px;
  } */
  .lftdtl{
    width: 100% !important;
  }
  .rgtdtl{
    padding-top: 10px !important;
  }
  .joinimg{
        /* font-family: 'Source Sans 3' !important; */
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 23px !important;
    text-align: center !important;
    color: #1E2022 !important;
    }

  .conbox {
    width: 328px !important;
    height: 303px !important;
    margin-bottom: 16px !important;
    margin-left: 0px !important;
  }
  .conboxcon {
    padding-left: 24px !important;
    padding-right: 10.4px !important;
    font-family: "Source Sans 3" !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 18px !important;
    line-height: 26px !important;
    color: #323436 !important;
  }

  .banhmcss {
    left: 0px !important;
    margin-left: 16px !important;
    margin-top: 24.07px !important;
    font-size: 14px !important;
    line-height: 20px !important;
    color: #f3f5f7 !important;
  }

  .banrtext {
    width: 191.53px !important;
    margin-left: 16px !important;
    margin-top: 14.85px !important;
  }

  .banroltxt {
    margin-left: 16px !important;
  }

  .banrcss {
    padding-top: 24px !important;
    height: auto !important;

    margin-bottom: 11.2px !important;
  }

  .contcss {
    display: flex !important;
    /* justify-content: center !important; */

    align-items: center !important;
  }

  .padleft {
    padding-left: 20px !important;
  }
}

@media only screen and (min-device-width: 521px) and (max-device-width: 767px) {
  .bantext {
    position: absolute !important;
    margin-left: 0px !important;
    min-width: 328px !important;
    height: 76.15px !important;
    left: 0px !important;
    top: 77px !important;
    font-size: 32px !important;
    line-height: 40px !important;
    text-align: center !important;
  }

  .rolecn {
    max-width: 500px !important;
    margin-left: 20px !important;
    margin-right: 20px !important;
    font-size: 18px !important;
    line-height: 26px !important;
    margin-bottom: 100.93px !important;
  }

  .colon {
    margin-left: 20px !important;
    margin-right: 20px !important;
  }

  .coltw {
    margin-left: 20px !important;
    margin-right: 20px !important;
    margin-top: 0px !important;
  }

  .colth {
    margin-left: 20px !important;
    margin-right: 20px !important;
    margin-top: 0px !important;
    margin-bottom: 44.7px !important;
  }

  .arron {
    margin-top: 90px !important;
    margin-left: 450px !important;
  }

  .arrtw {
    margin-top: 90px !important;
    margin-left: 450px !important;
  }

  .arrth {
    margin-top: 90px !important;
    margin-left: 450px !important;
  }

  .banhmcss {
    margin-top: 24.07px !important;
    font-size: 14px !important;
    line-height: 20px !important;
    padding-left: 0px !important;
  }

  .banimg {
    margin-top: 100.3px !important;
    margin-left: 0px !important;
  }

  .bancss {
    height: 502.15px !important;
    margin-bottom: 39.93px !important;
  }

  .joincn {
    width: auto !important;
    height: auto !important;
    text-align: center !important;
    border-radius: 8px !important;
    margin-bottom: 40px !important;
    padding-bottom: 40px !important;
    margin-left: 10px !important;
    margin-right: 10px !important;
  }

  .joincnt {
    margin-top: 40px !important;
    font-size: 24px !important;
    line-height: 32px !important;
    text-align: center !important;
  }

  .joinscnt {
    padding-left: 18.56px !important;
    padding-right: 18.57px !important;
    font-size: 18px !important;
    line-height: 26px !important;
    text-align: center !important;
  }

  .conbox {
    min-width: 500px !important;
    /* min-width: 328px !important; */
    height: 303px !important;
    margin-bottom: 20px !important;
    margin-left: 10px !important;
    margin-right: 10px !important;
  }

  .banrtext {
    margin-top: 14.85px !important;
    line-height: 40px !important;
    margin-left: 36px !important;
  }

  .banroltxt {
    margin-left: 36px !important;
  }

  .banrcss {
    padding-top: 24px !important;
    height: 226.83px !important;
    margin-bottom: 11.2px !important;
  }

  .rolecn {
    margin-left: 24px !important;
    width: 756px !important;
    line-height: 26px !important;
    color: #1e2022 !important;
    margin-bottom: 120.36px !important;
  }
  .banhmrtxt {
    left: 0px !important;
    margin-left: 20px !important;
  }

  .contcss {
    display: flex !important;
    /* justify-content: center !important; */

    align-items: center !important;
  }
}

@media only screen and (max-device-width: 350px) {
  .img-fld {
    max-width: 100%;
    height: auto;
  }
}
.arrow-click {
  border: 1px solid #eee;
  display: block;
  margin-bottom: 20px;
  border-radius: 6px;
  min-height: 300px;
}
.arrow-click:hover {
  background: #f3f5f7 !important;
  border: 1px solid #8846fa !important;
}
